Skip to main content
`Ctrl`+`K`

# PetscBLASGetNumThreads

get the number of threads for calls to BLAS to use

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscBLASGetNumThreads(PetscInt *nt)

## Output Parameter

- nt - the number of threads

## See Also

`PetscInitialize()`, `PetscBLASSetNumThreads()`

## Level

intermediate

## Location

src/sys/objects/version.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages